Compatibilités Linux d’Antidote 9

Linux

Minimum requis
  • Processeur : x86/x86–64/AMD64, 1GHz
  • Mémoire vive : 2 Go
  • Espace disque : entre 2 et 4 Go selon la langue choisie
  • Système d’exploitation :
    - Fedora (GNOME 3) 25, 26, 27, 28
    - Ubuntu
    16.04 (Unity 7), 16.10 (Unity 7), 17.04 (Unity 7), 17.10 (GNOME 3), 18.04 (GNOME 3)
  • Connexion Internet active (pendant l’installation)

* Les logiciels et systèmes d’exploitation marqués d’un astérisque ont tendance à être renouvelés fréquemment. Antidote 9 restera compatible avec un nombre raisonnable de versions de ceux-ci; il se peut que la compatibilité de versions plus anciennes ne soit plus assurée afin de permettre la compatibilité des nouvelles versions.


Pour nous signaler un logiciel auquel vous aimeriez quʼAntidote sʼintègre, contactez-nous.

Si vous développez un logiciel comportant un éditeur de texte, vous pouvez y ajouter facilement Antidote. Voyez notre page dédiée aux outils de développement et voyez comment les utilisateurs de votre logiciel pourraient bénéficier de la puissance d’Antidote directement à partir de votre éditeur.

Note : il se peut qu’Antidote s’installe et fonctionne sur d’autres distributions, mais Druide ne pourra pas en assurer le soutien (cherchez sur le Web : les utilisateurs partagent parfois leurs expériences).

Antidote s’intègre à

LibreOffice *

Writer

4.4, 5.0, 5.2, 5.3, 5.4, 6.0
Consulter la documentation

Calc

4.4, 5.0, 5.2, 5.3, 5.4, 6.0
Consulter la documentation

impress

4.4, 5.0, 5.2, 5.3, 5.4, 6.0
Consulter la documentation

Draw

4.4, 5.0, 5.2, 5.3, 5.4, 6.0
Consulter la documentation

Google

Chrome *

66
Consulter la documentation

Mozilla

Firefox*

59, 60 ; ESR 52, ESR 60
Consulter la documentation

Thunderbird *

52
Consulter la documentation

Applications web

Gmail

Avec Firefox, Google Chrome
Consulter la documentation

Google Documents

texte seulement; Avec Firefox, Google Chrome
Consulter la documentation

Hotmail

Avec Firefox, Google Chrome
Consulter la documentation

Yahoo Mail

Avec Firefox, Google Chrome
Consulter la documentation

Formats texte

Texte

Consulter la documentation

Tex (sauf macros)

Consulter la documentation

LaTex (sauf macros)

Consulter la documentation

Markdown

Consulter la documentation

La technologie Anti-Oups! d’Antidote 9 est compatible avec :

Thunderbird *

52
Consulter la documentation

Applications dont la compatibilité est offerte par leurs éditeurs

Beenote (www.beenote.io)

Consulter la documentation

Juris Évolution (www.jurisconcept.ca)

Consulter la documentation